Subject: Re: [bug#44215] [PATCH 4/4] gnu: kscreenlocker: Use qt-build-system.

From: Efraim Flashner <[email-masked]>
Date: Wed, 28 Oct 2020 08:41:50 +0200

On Tue, Oct 27, 2020 at 08:17:11PM +0100, Hartmut Goebel wrote:
> Thanks for the quick response. I fixed the issues and pushed as
> 0f4c320c2c831aa1ce38fc908c86a8dc79316811
> 

You actually have a one-armed if statement now. Invoke will return #t if
it works, else it returns undefined and the phase returns true. It still
works though :).

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted